しゃある通信

#29-03 [PC,SECURITY]GOM Playerに任意のコードを実行される脆弱性

GOM Player GOM Manager ActiveX Control Buffer Overflow

The vulnerability is confirmed in version 2.1.6.3499. Other versions may also be affected.
もろに該当しています。まあweb開かなければOKなので、念のためsolutionにあるようにkill bit立てましょう。

1102追記:
Updateきましたな。上記SecuniaのページにもSolutionとして2.1.8.3682に上げろと。まあ、GOMでURIなんか 開かないようにしておくんですけどね。



マクロミルへ登録

© 2007 Kazuya 'Sharl' Masuda
(C)Willoo Entertainment Inc. (C)Konami Digital Entertainment 株式会社ウィローエンターテイメント及び株式会社コナミデジタルエンタテインメントの著作権を侵害する行為は禁止されています。 0.036605 cached